type: object
required:
  - synced
  - created
  - pending
  - failed
properties:
  synced:
    type: integer
    format: int32
    description: Number of synced accounting events.
    example: 76
  created:
    type: integer
    format: int32
    description: Number of newly created accounting events.
    example: 31
  pending:
    type: integer
    format: int32
    description: Number of pending accounting events.
    example: 16
  failed:
    type: integer
    format: int32
    description: Number of failed accounting events.
    example: 3
